<!-- /reviews -->
<!-- revised -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>reviews.html</title>
</head>
<body>
	<h1 align = "center">You are at the activity/music/reviews page.</h1>

	<img src="../images/Spooderman.webp"/>

	<ol type = "a">
		<li>Go to <a href = "../index.html">../index.html</a></li>
		<li>Go to <a href = "./index.html">index.html</a></li>
		<li>Go to <a href = "./reviews.html">reviews.html</a></li>
		<li>Go to <a href = "./listings.html">listings.html</a></li>
	</ol>
</body>
</html>